<html>
  <head>
    <title>Angular 2 QuickStart</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--    <link rel="stylesheet" href="styles.css">
    1. Load libraries -->
     <!-- Polyfill(s) for older browsers -->
    <script src="assets/core-js/client/shim.min.js"></script>
    <script src="assets/zone.js/dist/zone.js"></script>
    <script src="assets/reflect-metadata/Reflect.js"></script>
    <script src="assets/systemjs/dist/system.src.js"></script>
    <!-- 2. Configure SystemJS -->
    <script src="app/systemjs.config.js"></script>
    <script>
      System.import('app/main').catch(function(err){ console.error(err); });
    </script>
  </head>
  <!-- 3. Display the application -->
  <body>
    <my-app>Loading...</my-app>
  </body>
</html>

